import { IntegrationDefinition } from '@botpress/sdk';
import { Module } from '../module';
export declare const secretEnvVariableName: (secretName: string) => string;
export declare class IntegrationSecretIndexModule extends Module {
    private _integration;
    constructor(_integration: IntegrationDefinition);
    getContent(): Promise<string>;
}
